
footer{
    background-color: var(--azulProfundo);
    color: var(--blanco);
    text-align: center;
    padding: 4rem 0 2rem 0;
    position: relative;
    bottom: 0;
}
.f-container{
    display: flex;
    flex-direction: column;
    justify-content: left;
    gap: 1rem;
    margin-bottom: 1rem;
}
.f-container p{
    text-align: left;
    color: var(--grisClaro);
}
.f-container h3{
    text-align: left;
}
.f-container span{
    text-align: left;
    color: var(--grisClaro);
}
.f-container svg{
    width: 20px;
    height: 20px;
    color: var(--amarillo);
}
.f-logo{
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 0.5rem;
    svg{
        width: 30px;
        height: 30px;
        fill: var(--amarillo);
        color: var(--amarillo);
    }
    span{
        color: var(--blanco);
        font-weight: bold;  
        font-size: 1.3rem;
    }
}
.f-contact{
    display: flex;
    margin-bottom: .5rem;
    justify-content: left;
    gap: 0.5rem;
}
.f-copy{
    margin-top: 2rem;
    border-top: 1px solid var(--gris);
    padding-top: 2rem;
    text-align: center;
}
.f-copy p{
    color: var(--blanco);
    font-size: 0.8rem;
}

/* MEDIAS QUERYS */
@media (min-width: 768px) {
    footer{
        font-size: 0.8rem;
    }
    .f-list{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 1rem;
    }
    .f-container p{
        font-size: .9rem;
    }
    .f-container span{
        font-size: .9rem;
    }
    .f-logo span{
        font-size: 1.3rem;
    }
}
